[DM-Tyron UTUIDataProvider_MapInfo]
MapName=DM-Tyron
FriendlyName=Tyron
NumPlayers=2 to 8 players             Author: Layton Hawkes
PreviewImageMarkup=<Images:DM-Tyron.Materials.tyronPreview>
Description=A small deathmatch map, a space station orbiting a dying star.
